/*     1076355 : 맞춤형 컨텐츠      */
.empty__1076355__ {padding:20px 10px;background:#fafafa;}
.empty__1076355__ p {margin:0;padding:0;}
.empty__1076355__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1076355__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1076355__ dd {margin:0;font-size:13px;}
.empty__1076355__ dd ul li {padding-left:15px;}


/*     1076365 : HTML 편집기      */
.html__1076365__ * {line-height:1.4em;word-break: keep-all; }

.html__1076365__ .history_title {position: relative; padding: 100px;box-sizing: border-box;border-radius: 30px; text-align:center;border:1px solid #026bf8;background:#fff;overflow:hidden; box-shadow: 10px 10px 10px #00000005;}
.html__1076365__ .history_title:before {content:""; position: absolute; right:0; bottom:0; width:200px; height:270px; background:url(/img_up/shop_pds/ehompy0613/build/option/sub1_3_obj11710125460.png);background-size:cover;}
.html__1076365__ .history_title:after {content:""; position: absolute; left:0; bottom:0; width:200px; height:270px; background:url(/img_up/shop_pds/ehompy0613/build/option/sub1_3_obj21710130256.png);background-size:cover;}

.html__1076365__ .history_title * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all;}
.html__1076365__ .history_title h2 {font-size:35px;font-family: 'Montserrat'; margin:5px 0; color:#026bf8;}
.html__1076365__ .history_title p {font-size: 20px;margin: 0;}
.html__1076365__ .history_wrap {position: relative; overflow:hidden;}
.html__1076365__ .history_wrap * {font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.html__1076365__ .history_wrap:before {content: "";position: absolute;left: 50%;top: 0;width: 1px;height: 100%;background: #e1e1e1;transform: translateX(-50%); z-index:-1;}
.html__1076365__ .history_year_wrap{position:relative; width:100%; margin:115px auto 0; float:right;}
.html__1076365__ .history_year_wrap .history_year{position: absolute; left:calc(50% - 150px); font-family: 'Montserrat'; font-size: 40px;font-weight: bold; overflow: hidden; text-align:right;; box-sizing:border-box;line-height:1;}
.html__1076365__ .history_year_wrap.reverse .history_year {left:auto; right:50%; text-align:left; right: calc(50% - 150px);}
.html__1076365__ .history_year_wrap .history_year:before {right:calc(50% - 150px); left:auto;}


.html__1076365__ .history_year_wrap:before {content: ""; position: absolute;top: 10px;width: 20px;height: 20px;background-color: rgba(6, 93, 243, 0.3);box-shadow: 0 0 0 7px rgba(6, 93, 243, 0.1);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;left: 50%; transform: translateX(-50%);}
.html__1076365__ .history_year_wrap:after {content: ""; position: absolute; top:15px;left:50%;transform: translateX(-50%);width: 10px;height: 10px;background-color: rgba(6, 93, 243);-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;}

.html__1076365__ .history_year_wrap .history_year span{display:inline-block; position:relative; padding-right:20px; color:#a9a9a9; font-size:30px; background-color:#fff; z-index:1;}
.html__1076365__ .history_year_wrap .history_year span:after{display:block; position:absolute; top:12px; right:0px; content:""; width:8px; height:8px; background-color:#a9a9a9; border-radius:8px;}
.html__1076365__ .history_year_wrap .history_year {color:#026bf8;}
.html__1076365__ .history_year_wrap .history_list{float: right; list-style: none; padding-left:50px; margin:0; margin-top:3px;width:50%; box-sizing:border-box;font-size:18px;}
.html__1076365__ .history_year_wrap.reverse .history_list {float:left;}

.html__1076365__ .history_year_wrap .history_list .loc {font-size:15px; color:#979797;margin-left:5px;}
.html__1076365__ .history_year_wrap.reverse {flex-direction: row-reverse;}
.html__1076365__ .history_year_wrap.reverse .history_year:before {right:auto; left:10px;}
.html__1076365__ .history_year_wrap.reverse .history_list {text-align:right; padding-right:50px; padding-left:0;}
.html__1076365__ .history_year_wrap .history_list li {padding:5px 0;}
.html__1076365__ .history_year_wrap .history_list li .date {display: block;color: #033893;font-size: 16px;}
.html__1076365__ .history_year_wrap .history_list li.last{position:relative;}
.html__1076365__ .history_year_wrap .history_list li.last:after{position:absolute; top:16px; left:0; display:block; content:""; width:1px; height:100%; background-color:#fff;}

@media all and (max-width:1330px){
	.html__1076365__ .history_title:before ,
	.html__1076365__ .history_title:after {width:135px; height:200px; background-size:contain;background-repeat:no-repeat;}
    .html__1076365__ .history_title p {padding:0 30px;}
    .html__1076365__ .history_title:before {right: -38px;}
    .html__1076365__ .history_title:after{left:-23px;}
}
@media all and (max-width:1023px){
    .html__1076365__ .history_title {padding:50px;}
    .html__1076365__ .history_title h2{font-size:20px;}
    .html__1076365__ .history_title p{font-size:15px;}
	.html__1076365__ .history_title:before ,
	.html__1076365__ .history_title:after {bottom:-45px;}
	.html__1076365__ .history_year_wrap .history_year {font-size:30px;}
	.html__1076365__ .history_year_wrap .history_year:after {top:23px;}
	.html__1076365__ .history_year_wrap .history_year:before {top:18.5px;}
	.html__1076365__ .history_year_wrap .history_list dl:before {top:5px;}
	.html__1076365__ .history_wrap:before {left: 20%;}
    .html__1076365__ .history_year_wrap .history_list {width:80%; font-size:15px;}
    .html__1076365__ .history_year_wrap.reverse .history_year, 
    .html__1076365__ .history_year_wrap .history_year {left:0;right:auto;}
    .html__1076365__ .history_year_wrap.reverse .history_list {float:right; padding-left:50px; text-align:left;}

    .html__1076365__ .history_year_wrap:before {left:20%;}
    .html__1076365__ .history_year_wrap:after {left:20%;}
	.html__1076365__ .history_year_wrap .history_list dl:after {top:0;}
	.html__1076365__ .history_year_wrap {margin:50px auto 0;}
	.html__1076365__ .title_wrap h2 {font-size:35px;}
	.html__1076365__ .title_wrap {padding:50px;}
}

@media all and (max-width:767px){
	.html__1076365__ .history_title p {padding:0;}
	.html__1076365__ .history_title:before, .html__1076365__ .history_title:after{width:100px;}
}
@media all and (max-width:640px){
	.html__1076365__ .title_wrap {padding:20px; }
	.html__1076365__ .title_wrap h2 {font-size:25px;}
	.html__1076365__ .history_year_wrap {flex-direction:column;}
	.html__1076365__ .history_year_wrap .history_list dl {width:100%; padding-left:115px;}
	.html__1076365__ .history_wrap:before{left:0;}
	.html__1076365__ .history_year_wrap .history_year {padding-left:20px;}
	.html__1076365__ .history_year_wrap .history_list {width:100%;}
	.html__1076365__ .history_year_wrap .history_year:before,
	.html__1076365__ .history_year_wrap .history_year:after{display:none;}
	.html__1076365__ .history_year_wrap .history_year {font-size:20px;}

    .html__1076365__ .history_wrap:before,
    .html__1076365__ .history_year_wrap:after,
    .html__1076365__ .history_year_wrap:before {left:30px; top:0;}
    .html__1076365__ .history_year_wrap:after {top:5px;}	
	.html__1076365__ .history_year_wrap .history_list .loc {display:block;}
	.html__1076365__ .history_year_wrap.reverse .history_list,
    .html__1076365__ .history_year_wrap .history_year {padding-left:60px;}
    .html__1076365__ .history_year_wrap .history_list {padding:30px 0 30px 60px; font-size:16px;} 
    .html__1076365__ .history_year_wrap.reverse .history_list {padding-right:0;}
}




